# Maintainer: Rafael Costa Rega from RebornOS
# alsa-tools added
# p7zip added

pkgname=common-cosmic-reborn
pkgver=1.7
pkgrel=1.5
pkgdesc='Cosmic package for base packages in RebornOS'
url='https://gitlab.com/reborn-os-team/rebornos-cosmic-packages/old/common-cosmic-reborn'
arch=('any')
license=('GPL3')
depends=('acpid' 'alsa-utils' 'alsa-tools' 'dnsmasq' 'b43-fwcutter' 'bash-completion' 'crda' 'bind-tools' 'dosfstools' 'haveged' 'gzip' 
'intel-ucode' 'mlocate' 'modemmanager' 'net-tools' 'networkmanager' 'ntfs-3g' 'openssh' 'pkgfile' 'reflector' 'sudo' 'terminus-font' 
'tlp' 'tar' 'unzip' 'unrar' 'p7zip' 'usb_modeswitch' 'wget' 'whois' 'wireless_tools')
